.product_scroller{
    height:100%;
    padding: 0px;
    margin: 0px;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
}
.product_scroller .product_scroller_nav{
    position: absolute;
}
.product_scroller .product_scroller_nav li{
    cursor: pointer;
    position: absolute;
}
.product_scroller .product_scroller_mask{
    position: absolute;
    height:100%;
    margin-left: 30px;
    margin-right: 30px;
    overflow: hidden;
}
.product_scroller ul{
    padding: 0px;
    margin: 0px;
    float: left;
}
.product_scroller ul li{
    padding: 0px;
    margin: 0px;
    margin-left: 0;
    margin-right: 0;
    list-style: none;
    float: left;
    text-align: center;
    display:inline;
}
.product_scroller ul li a{
    text-decoration: none;
}
.product_scroller ul li a product_scroller_title{
	overflow:hidden;
}
.product_scroller ul li a:hover{
    text-decoration: underline;
}
.product_scroller ul li a img{
    border: none;
}

.ps_button_left {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border: 1px solid #cccccc;
    background: #f2f2f0;
    width: 30px;
    height:50px;
    padding:1em;
    overflow:hidden;
    background-image:url(../assets/images/arrowleft.png);
}

